## qtnx 0.9-3maemo1

=== debian/changelog ===
qtnx (0.9-3maemo1) unstable; urgency=low

   * correct the packagename according to maemo policy
   * add pro.patch to fix gui/ui in the .pro files,
     partyl take from the svn
   * fix wrong download url in debian/copyright file

 -- Henning Heinold <h.heinold@tarent.de>  Wed, 03 Sep 2008 21:38:49 +0200

qtnx (0.9-3maemo0) unstable; urgency=low

   * adopt for use in maemo
   * remove ui-qt-4.2 patch, because maemo has qt4.4 and above
   * add scroll.patch to make the configure widget scrollbar
     otherwise the configure widget can't be used

 -- Henning Heinold <h.heinold@tarent.de>  Wed, 03 Sep 2008 21:38:49 +0200

qtnx (0.9-3) unstable; urgency=low

  * build-dep on pkg-config (Closes: #477005) 

 -- Matthew Johnson <mjj29@debian.org>  Sat, 26 Apr 2008 14:02:34 +0100

qtnx (0.9-2) unstable; urgency=low

  * Add desktop/menu entry (Closes: #473124)

 -- Matthew Johnson <mjj29@debian.org>  Thu, 17 Apr 2008 11:19:36 +0100

qtnx (0.9-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #470622)
  * Added patch to work with qt4.2 should only be enabled when compiling 
    for stable

 -- Matthew Johnson <mjj29@debian.org>  Wed, 12 Mar 2008 10:59:53 +0000
