=== debian/control ===
Source: qtnx
Priority: optional
Maintainer: Matthew Johnson <mjj29@debian.org>
Build-Depends: debhelper (>=5), quilt (>= 0.40), libqt4-dev, libnxcl-dev, libstdc++-dev, pkg-config
Standards-Version: 3.7.3
Section: x11

Package: qtnx
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NX client for QT
 NX is a differential X compression protocol for X11.
 .
 This package provides the QT client.
